import sys
from Tkinter import *

def die(event):
	sys.exit(0)

root = Tk()
button = Button(root)
button["text"] = "Button"
button.bind("<Button>", die)
button.pack()

frame = Frame(root)
frame['height']=64
frame['width']=64
frame['background']= 'white'
frame['borderwidth']=2
frame['relief']=RAISED
frame.pack()

canvas = Canvas(root)
canvas['height']=64
canvas['width']=64
canvas['borderwidth']=1
canvas['relief']=RAISED
canvas.pack()

checkbutton = Checkbutton(root)
checkbutton['text']='checkbutton'
checkbutton.pack()

entry = Entry(root)
entry.insert(0, 'Entry')
entry.pack()

labelx = Label(root)
labelx['height']=1
labelx.pack()
label = Label(root)
label['text']='label'
label['borderwidth']=1
label['relief']=SOLID
label.pack()

elements = [ 'item5', 'item4', 'item3', 'item2', 'item1' ]
listbox = Listbox(root)
for i in elements :
    listbox.insert(0, i)
listbox.pack()


root.mainloop()


